## automake-1.16 1.16.1

=== debian/changelog ===
automake-1.16 (1:1.16.1-4ubuntu6) focal; urgency=medium

  * Restore the skipping of self-check-report test on armhf, it still fails

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 05 Feb 2020 15:31:03 +0100

automake-1.16 (1:1.16.1-4ubuntu5) focal; urgency=medium

  * debian/tests/control:
    - Build-Depends on python2 instead of python

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 29 Jan 2020 23:53:12 +0100

automake-1.16 (1:1.16.1-4ubuntu4) focal; urgency=medium

  * Enable self-check-report test on armhf as it now passes. (LP: #1812688)

 -- Brian Murray <brian@ubuntu.com>  Fri, 06 Dec 2019 10:46:22 -0800

automake-1.16 (1:1.16.1-4ubuntu3) disco; urgency=medium

  * Only mark the self-check-report test as failing on armhf,
    an XPASS fails the testsuite on the other architectures ...

 -- Matthias Klose <doko@ubuntu.com>  Thu, 24 Jan 2019 10:36:04 +0100

automake-1.16 (1:1.16.1-4ubuntu2) disco; urgency=medium

  * Mark the self-check-report test as failing.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 23 Jan 2019 16:45:46 +0100

automake-1.16 (1:1.16.1-4) unstable; urgency=medium

  * Touch automake.texi with SOURCE_DATE_EPOCH

 -- Eric Dorland <eric@debian.org>  Sun, 04 Nov 2018 23:03:34 -0500

automake-1.16 (1:1.16.1-3) unstable; urgency=medium

  * Drop 0005-Disable-t-check12.sh-and-t-check12-w.sh.patch
  * Copy ./test-suite.log into $AUTOPKGTEST_ARTIFACTS

 -- Eric Dorland <eric@debian.org>  Sat, 27 Oct 2018 23:03:09 -0400

automake-1.16 (1:1.16.1-2) unstable; urgency=medium

  * Add autopkgtest of automake unittests (Closes: 906919)
  * Add Rules-Requires-Root: no field
  * Remove old versions from the package description (Closes: 906575)
  * Standards-Version to 4.2.1.3
  * Update watch file to v4

 -- Eric Dorland <eric@debian.org>  Sun, 21 Oct 2018 14:34:22 -0400

automake-1.16 (1:1.16.1-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Remove 0008-SOURCE_DATE_EPOCH-support-for-mdate-sh.patch which
    broke mdate-sh, thanks to Andreas Metzler. (Closes: #906426)

 -- Adrian Bunk <bunk@debian.org>  Mon, 27 Aug 2018 16:40:12 +0300

automake-1.16 (1:1.16.1-1) unstable; urgency=medium

  * New upstream release
  * Drop upstreamed 0003-install-sh-avoid-low-risk-race-in-tmp.patch
  * Disable parallel building
  * Drop upstreamed 0002-Make-output-of-mdate-sh-deterministic.patch
  * Drop 0004-Use-system-help2man-if-it-is-available.patch

 -- Eric Dorland <eric@debian.org>  Wed, 18 Jul 2018 16:49:47 -0400

automake-1.16 (1:1.16-1) UNRELEASED; urgency=medium

  * New upstream release
  * Move VCS to salsa.debian.org
  * Convert references from automake-1.15 to automake-1.16
  * Use new signing key
  * Drop now unnecessary 0007-fix-for-newerpython.patch
  * Refresh patches for new upstream release
  * Upgrade to debhelper 11
  * Standards-Version to 4.1.3
  * Run the bootstrap script at configure time
  * Remove gcj-jdk build dep
  * Disable autoreconf

 -- Eric Dorland <eric@debian.org>  Wed, 18 Jul 2018 16:02:02 -0400

automake-1.15 (1:1.15.1-2.1) unstable; urgency=medium

  * NMU
  * Bug fix: "[automake] Lack of python3.6 support" (Closes: #872052).

 -- Bastien Roucariès <rouca@debian.org>  Sun, 20 Aug 2017 14:39:30 +0200

automake-1.15 (1:1.15.1-2) unstable; urgency=medium

  * debian/rules: Use /usr/share/dpkg/default.mk to get SOURCE_DATE_EPOCH
    for makeinfo.
  * debian/patches/0006-Drop-SHELL.patch: Patch to drop @SHELL@ expansion
    which hurts build reproducibility.
  * debian/control: Standards-Version to 4.0.0.

 -- Eric Dorland <eric@debian.org>  Mon, 03 Jul 2017 17:23:25 -0400

automake-1.15 (1:1.15.1-1) unstable; urgency=medium

  * New upstream release.
  *
    debian/patches/0004-Fix-testsuite-failure-caused-by-perl-warnings.patch:
    Drop upstreamed patch.
  * debian/patches/0001-texi-rename.patch: Rename patch file to be
    consistent with the rest.

 -- Eric Dorland <eric@debian.org>  Sat, 24 Jun 2017 02:07:50 -0400

automake-1.15 (1:1.15-6) unstable; urgency=medium

  * debian/compat, debian/control, debian/rules: Upgrade to debhelper 10.
  * debian/rules: Disable the testsuite for the moment, it's too
    flakey. (Closes: #846318)

 -- Eric Dorland <eric@debian.org>  Wed, 25 Jan 2017 13:15:10 -0500

automake-1.15 (1:1.15-5) unstable; urgency=medium

  * debian/patches/0005-Use-system-help2man-if-it-is-available.patch: Add
    patch to use system help2man for reproducibility.
  * debian/control, debian/rules: Use dh-autoreconf.
  * debian/patches/0006-Disable-t-check12.sh-and-t-check12-w.sh.patch:
    Disable t/check12.sh and t/check12-w.sh. (Closes: #827541)
  * debian/control: Standards-Version to 3.9.8.

 -- Eric Dorland <eric@debian.org>  Tue, 01 Nov 2016 19:33:03 -0400

automake-1.15 (1:1.15-4) unstable; urgency=medium

  * debian/control: Add gettext and libtool-bin build deps. Needed by some
    tests.
  * debian/automake.dirs, debian/automake.docs, debian/automake.links: Run
    wrap-and-sort.
  * debian/control: Build depend on default-jdk rather than openjdk-7-jdk
    explicitly. (Closes: #814158)
  *
    debian/patches/0004-Fix-testsuite-failure-caused-by-perl-warnings.patch:
    Fix perl warnings. Thanks Matthias Klose. (Closes: #814181)
  * debian/control: Convert Homepage and Vcs-* fields to https.

 -- Eric Dorland <eric@debian.org>  Sat, 13 Feb 2016 14:21:03 -0500

automake-1.15 (1:1.15-3) unstable; urgency=medium

  * debian/rules: Remove unnecessary touching that was needed by dropped
    02-init-m4-newline.diff.
  * debian/patches/0003-install-sh-avoid-low-risk-race-in-tmp.patch: Fix
    low risk insecure use of /tmp. Patch from Pavel Raiskup. (Closes:
    #760455)
  * debian/rules: Use dh --parallel.

 -- Eric Dorland <eric@debian.org>  Sat, 15 Aug 2015 04:50:13 -0400

automake-1.15 (1:1.15-2) unstable; urgency=medium

  * debian/patches/0002-Make-output-of-mdate-sh-deterministic.patch: Patch
    to make the output of mdate-sh deterministic. Thanks Reiner
    Herrmann. (Closes: #782345)


