=== debian/control ===
Source: automake-1.16
Section: devel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Eric Dorland <eric@debian.org>
Standards-Version: 4.2.1.3
Build-Depends: debhelper (>= 11)
Build-Depends-Indep: autoconf (>= 2.65),
                     gettext,
                     help2man,
                     install-info,
                     libtool,
                     libtool-bin,
                     pkg-config,
                     texinfo (>= 4.9),
Rules-Requires-Root: no
Homepage: https://www.gnu.org/software/automake/
Vcs-Git: https://salsa.debian.org/eric/automake-1.16.git
Vcs-Browser: https://salsa.debian.org/eric/automake-1.16

Package: automake
Architecture: all
Multi-Arch: foreign
Provides: automake-1.16, automaken
Depends: autoconf (>= 2.65), autotools-dev (>= 20020320.1), ${misc:Depends}
Suggests: autoconf-doc, gnu-standards
Conflicts: automake (<< 1:1.4-p5-1),
           automake1.10-doc,
           automake1.5 (<< 1.5-2),
           automake1.6 (<< 1.6.1-4)
Description: Tool for generating GNU Standards-compliant Makefiles
 Automake is a tool for automatically generating `Makefile.in's from
 files called `Makefile.am'.
 .
 The goal of Automake is to remove the burden of Makefile maintenance
 from the back of the individual GNU maintainer (and put it on the back
 of the Automake maintainer).
 .
 The `Makefile.am' is basically a series of `make' macro definitions
 (with rules being thrown in occasionally).  The generated
 `Makefile.in's are compliant with the GNU Makefile standards.
 .
 Automake 1.16 fails to work in a number of situations that Automake
 1.11, and 1.15 did, so some previous versions are available as separate
 packages.
