=== debian/tests/control ===
Tests: build
Restrictions: rw-build-tree build-needed allow-stderr
Depends: autopoint,
         bison,
         cscope,
         default-jdk,
         dejagnu,
         emacs,
         expect,
         flex,
         gettext,
         gfortran,
         gobjc,
         gobjc++,
         libglib2.0-dev,
         lzip,
         ncompress,
         patch,
         python2,
         python-docutils,
         python-virtualenv,
         sharutils,
         texlive,
         unzip,
         valac,
         xutils-dev,
         zip,
         @builddeps@
