## automake-1.16 1.16.2

=== debian/changelog ===
automake-1.16 (1:1.16.2-4ubuntu1) groovy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Restore the skipping of self-check-report test on armhf, it still fails

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 13 Sep 2020 19:36:06 +0200

automake-1.16 (1:1.16.2-4) unstable; urgency=medium

  * Add patch for 'support -fno-common in vala-mix2 test' (Closes: 970142)
  * Fix ordering of patches
  * Add upstream Repository and Repository-Browse
  * Add lintian override for tex file outside of /usr/share/doc

 -- Eric Dorland <eric@debian.org>  Sun, 13 Sep 2020 01:12:34 -0400

automake-1.16 (1:1.16.2-3ubuntu2) groovy; urgency=medium

  * debian/patches/git-valatest-gcc10.patch:
    tests: support -fno-common in vala-mix2 test.

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 04 Aug 2020 15:07:53 +0200

automake-1.16 (1:1.16.2-3ubuntu1) groovy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Restore the skipping of self-check-report test on armhf, it still fails

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 06 Jul 2020 08:54:58 +0200

automake-1.16 (1:1.16.2-3) unstable; urgency=medium

  * Add debian/not-installed
  * Move info file installation to automake.install
  * Add automake-history.info to the package

 -- Eric Dorland <eric@debian.org>  Sun, 05 Jul 2020 00:51:26 -0400

automake-1.16 (1:1.16.2-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Submit (from ./configure).

  [ Eric Dorland ]
  * Add dch section to gbp.conf
  * Use https for watch file URL

 -- Eric Dorland <eric@debian.org>  Sat, 04 Jul 2020 18:23:19 -0400

automake-1.16 (1:1.16.2-1ubuntu1) groovy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Restore the skipping of self-check-report test on armhf, it still fails

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 22 May 2020 09:23:27 +0200

automake-1.16 (1:1.16.2-1) unstable; urgency=medium

  * New upstream release (Closes: 889647, 918582)
  * Update upstream signing key
  * Switch to debhelper-compat 12
  * Standards-Version to 4.5.0.1
  * Switch python dependencies to Python 3 (Closes: 942928)
  * Remove long obsolete Conflicts

 -- Eric Dorland <eric@debian.org>  Sun, 12 Apr 2020 14:14:58 -0400
