=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: automake-1.16
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Eric Dorland <eric@debian.org>
-Standards-Version: 4.2.1.3
-Build-Depends: debhelper (>= 11)
+Maintainer: Eric Dorland <eric@debian.org>
+Standards-Version: 4.5.0.1
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: autoconf (>= 2.65),
                      gettext,
                      help2man,
@@ -24,10 +23,6 @@
 Provides: automake-1.16, automaken
 Depends: autoconf (>= 2.65), autotools-dev (>= 20020320.1), ${misc:Depends}
 Suggests: autoconf-doc, gnu-standards
-Conflicts: automake (<< 1:1.4-p5-1),
-           automake1.10-doc,
-           automake1.5 (<< 1.5-2),
-           automake1.6 (<< 1.6.1-4)
 Description: Tool for generating GNU Standards-compliant Makefiles
  Automake is a tool for automatically generating `Makefile.in's from
  files called `Makefile.am'.
