=== debian/tests/control ===
--- 
+++ 
@@ -16,9 +16,9 @@
          lzip,
          ncompress,
          patch,
-         python2,
-         python-docutils,
-         python-virtualenv,
+         python3,
+         python3-docutils,
+         python3-virtualenv,
          sharutils,
          texlive,
          unzip,
