## automake-1.16 1.16.3

=== debian/changelog ===
automake-1.16 (1:1.16.3-2) unstable; urgency=medium

  * Use python3 when running autopkgtest (Closes: 966434)

 -- Eric Dorland <eric@debian.org>  Mon, 04 Jan 2021 00:32:20 -0500

automake-1.16 (1:1.16.3-1) unstable; urgency=medium

  * New upstream release
  * Refresh and drop upstreamed patch
  * Standards-Version to 4.5.1.0

 -- Eric Dorland <eric@debian.org>  Tue, 01 Dec 2020 01:35:51 -0500
