=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: devel
 Priority: optional
 Maintainer: Eric Dorland <eric@debian.org>
-Standards-Version: 4.5.0.1
+Standards-Version: 4.5.1.0
 Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: autoconf (>= 2.65),
                      gettext,
