## automake-1.16 1.16.5

=== debian/changelog ===
automake-1.16 (1:1.16.5-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix a regression in the patch in 1:1.16.5-1.2, support older Python
    versions. (Closes: #1007912)

 -- Stefano Rivera <stefanor@debian.org>  Fri, 18 Mar 2022 09:09:08 -0400

automake-1.16 (1:1.16.5-1.2) unstable; urgency=medium

  * Non maintainer upload
  * Patch: Fix search paths for new Python 3.10, use posix_prefix scheme.
    (Closes: #1006784, LP: #1960608)

 -- Stefano Rivera <stefanor@debian.org>  Tue, 15 Mar 2022 20:13:57 -0400

automake-1.16 (1:1.16.5-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add support for Python 3.10 and 3.11.

 -- Matthias Klose <doko@debian.org>  Thu, 11 Nov 2021 12:46:00 +0100

automake-1.16 (1:1.16.5-1) unstable; urgency=medium

  [ Eric Dorland ]
  * New upstream release

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

 -- Eric Dorland <eric@debian.org>  Sat, 23 Oct 2021 00:35:41 -0400
