=== debian/watch ===
version=4

opts="pgpsigurlmangle=s/$/.sig/" \
  https://ftp.gnu.org/gnu/automake/automake-(.*)\.tar\.xz
